@charset "UTF-8";

body {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;    
    line-height: 1.1;
    color: #000000;
  }

p {
    font-size: 1.0em;
    color: black;
    text-align: center;  
    display: block;    
}

h1 {
    font-size: 1.2em;
    color: blue;
    text-align: center;  
    display: block;
    
}

canvas {
    width: 100%; 
    height: 100% ;
}

#info {
	position: absolute;
	color: white;
	top: 10px;
	width: 100%;
	text-align: center;
	z-index: 100;
	display:block;
}

#mytext {
	position: absolute;
	color: yellow;
    font-size: 20px;
	top: 50px;
	width: 100%;
	text-align: center;
	z-index: 0;
	display:block;
}

.overlay {
        max-width: 300px;
        position: absolute;
        display: inline-block;
        color: blue;
        align-items: center;
        text-align: center;  
        border: 2px solid black;
        border-radius: 4px;
        background-color: white;
        opacity: 0.8;
        margin: 20px;
        padding: 6px;
        box-shadow: 6px 6px 6px black;
}

.click {

}

.click:hover {
  cursor: help;
}

.label {
	font-family: sans-serif;
    font-size: 10.0em;
    color: black;	
	padding: 2px;
}